@charset "utf-8";

@media screen, projection {
#header { margin: 0; padding: 0; background: url(../bgr/schreibmaschine-2.png) no-repeat 1050px 20px, url(../bgr/schild.png) no-repeat 680px 20px, url(../bgr/buchdruck-verl.jpg) repeat-x 0px 0px; width:100%;}
#header #banner { margin: 12px 0 0 87px; padding-bottom:0; }
#header #banner > div  { box-shadow: 0px 0px 8px #666;}
.timetunnel { background: url(../bgr/zeitreise.gif) no-repeat 0 0; height:36px; width:28px; border:3px double #740; border-radius:50%; box-shadow:0px 0px 10px 8px #fff; display:block; position:absolute; left:970px; top:140px; cursor:pointer; transition: transform 0.5s;}
.timetunnel:hover { background: url(../bgr/zeitreise.gif) no-repeat 0px -36px; transform:scale(1.2); transition: transform 0.5s;}
}


